.node-type-landing-page,
.node-type-landing-page-inner,
.page-finance-calculator {
  min-width: 0; }
  .node-type-landing-page #page,
  .node-type-landing-page-inner #page,
  .page-finance-calculator #page {
    min-width: 300px; }
  .node-type-landing-page #main,
  .node-type-landing-page-inner #main,
  .page-finance-calculator #main {
    padding: 0; }
  .node-type-landing-page #content.inner,
  .node-type-landing-page-inner #content.inner,
  .page-finance-calculator #content.inner {
    width: 100%;
    margin: 0; }
  .node-type-landing-page *,
  .node-type-landing-page-inner *,
  .page-finance-calculator * {
    box-sizing: border-box; }
  .node-type-landing-page header,
  .node-type-landing-page-inner header,
  .page-finance-calculator header {
    box-sizing: content-box; }
  .node-type-landing-page .region.region-finance-header,
  .node-type-landing-page-inner .region.region-finance-header,
  .page-finance-calculator .region.region-finance-header {
    float: right; }
  .node-type-landing-page #content-header,
  .node-type-landing-page-inner #content-header,
  .page-finance-calculator #content-header {
    width: 100%;
    max-width: 1500px;
    margin: 0 auto;
    height: 110px; }
    .node-type-landing-page #content-header h1,
    .node-type-landing-page-inner #content-header h1,
    .page-finance-calculator #content-header h1 {
      float: left;
      max-width: 400px;
      padding: 10px;
      color: #dc0000;
      font-size: 48px;
      font-size: 4.8rem;
      font-family: 'ScalaSans'; }
  .node-type-landing-page .fixedbar,
  .node-type-landing-page-inner .fixedbar,
  .page-finance-calculator .fixedbar {
    position: fixed;
    right: 0;
    bottom: 5%;
    background: #dc0000;
    padding: 25px 10px;
    color: white;
    z-index: 999;
    width: 100px; }
    .node-type-landing-page .fixedbar p,
    .node-type-landing-page .fixedbar a,
    .node-type-landing-page-inner .fixedbar p,
    .node-type-landing-page-inner .fixedbar a,
    .page-finance-calculator .fixedbar p,
    .page-finance-calculator .fixedbar a {
      color: #f1f1f1;
      text-decoration: none; }
    .node-type-landing-page .fixedbar img,
    .node-type-landing-page-inner .fixedbar img,
    .page-finance-calculator .fixedbar img {
      max-width: 75px;
      max-height: 55px;
      width: auto;
      height: auto; }
  .node-type-landing-page #block-menu_block-1,
  .node-type-landing-page-inner #block-menu_block-1,
  .page-finance-calculator #block-menu_block-1 {
    float: left;
    margin: 0;
    padding-top: 35px; }
    .node-type-landing-page #block-menu_block-1 ul li a,
    .node-type-landing-page-inner #block-menu_block-1 ul li a,
    .page-finance-calculator #block-menu_block-1 ul li a {
      padding: 15px 20px;
      font-size: 14px;
      font-size: 1.4rem;
      font-family: 'ScalaSans'; }
      .node-type-landing-page #block-menu_block-1 ul li a.phone,
      .node-type-landing-page-inner #block-menu_block-1 ul li a.phone,
      .page-finance-calculator #block-menu_block-1 ul li a.phone {
        padding-left: 55px;
        background: url('../img/icon-phone.png') no-repeat; }
  @media screen and (max-width:1690px) {
    .node-type-landing-page .fixedbar,
    .node-type-landing-page-inner .fixedbar,
    .page-finance-calculator .fixedbar {
      display: none; } }
  @media screen and (max-width:900px) {
    .node-type-landing-page #block-menu_block-1 ul li a,
    .node-type-landing-page-inner #block-menu_block-1 ul li a,
    .page-finance-calculator #block-menu_block-1 ul li a {
      padding: 15px 10px; } }
  @media screen and (max-width:768px) {
    .node-type-landing-page #content-header,
    .node-type-landing-page-inner #content-header,
    .page-finance-calculator #content-header {
      height: 100px; }
    .node-type-landing-page #content-header h1,
    .node-type-landing-page-inner #content-header h1,
    .page-finance-calculator #content-header h1 {
      margin: 0;
      padding-bottom: 0; }
    .node-type-landing-page .region.region-finance-header,
    .node-type-landing-page-inner .region.region-finance-header,
    .page-finance-calculator .region.region-finance-header {
      float: none;
      width: 100%; }
    .node-type-landing-page #block-menu_block-1,
    .node-type-landing-page-inner #block-menu_block-1,
    .page-finance-calculator #block-menu_block-1 {
      width: 100%;
      padding: 15px 0; }
      .node-type-landing-page #block-menu_block-1 ul li,
      .node-type-landing-page-inner #block-menu_block-1 ul li,
      .page-finance-calculator #block-menu_block-1 ul li {
        border-right: 1px solid black;
        width: 33%;
        text-align: center; }
        .node-type-landing-page #block-menu_block-1 ul li.first,
        .node-type-landing-page-inner #block-menu_block-1 ul li.first,
        .page-finance-calculator #block-menu_block-1 ul li.first {
          display: none; }
        .node-type-landing-page #block-menu_block-1 ul li.last,
        .node-type-landing-page-inner #block-menu_block-1 ul li.last,
        .page-finance-calculator #block-menu_block-1 ul li.last {
          border-right: none; } }

.page-finance-calculator #content.inner {
  width: 90%;
  margin: 0 auto 40px;
  max-width: 960px; }

.clearfix {
  clear: both; }

  .node-type-landing-page .landing-outer {
    width: 100%;
    margin: 0;
    background-size: cover; }
  .node-type-landing-page .landing-inner,
  .node-type-landing-page .banner-wrapper {
    width: 100%;
    max-width: 1500px;
    margin: 0 auto; }
  .node-type-landing-page .banner-wrapper {
    min-height: 300px; }
  .node-type-landing-page .col-right,
  .node-type-landing-page .col-left {
    float: left;
    width: 50%;
    padding: 3%;
    box-sizing: border-box; }
  .node-type-landing-page .white-heading h2 {
    color: white;
    font-size: 50px;
    line-height: 55px;
    max-width: 500px; }
  .node-type-landing-page .box {
    max-width: 400px;
    float: right;
    background: white;
    background: transparent\9;
    background: rgba(255, 255, 255, 0.7);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#b2FFFFFF, endColorstr=#b2FFFFFF);
    color: #000c2c;
    padding: 2rem;
    transition: all 1s;
    -moz-transition: all 1s;
    -webkit-transition: all 1s;
    font-family: 'ScalaSans-bold'; }
    .node-type-landing-page .box h2 {
      font-size: 70px;
      font-size: 3.5em;
      font-family: 'ScalaSans-bold';
      line-height: 1;
      margin-bottom: 15px; }
    .node-type-landing-page .box p {
      font-size: 16px;
      font-size: 1.2em;
      line-height: 1.3em;
      color: #000c2c;
      font-family: 'ScalaSans-bold'; }
    .node-type-landing-page .box ul {
      list-style: url('../img/bullet.png'); }
      .node-type-landing-page .box ul li {
        margin-bottom: 8px; }
  .node-type-landing-page .icon-wrapper {
    width: 100%;
    margin-top: 60px;
    padding: 30px 0;
    display: inline-block;
    background: #000c2c;
    background: #000c2c;
    background: transparent\9;
    background: rgba(0, 12, 44, 0.7);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#000c2cFF, endColorstr=#000c2cFF); }
    .node-type-landing-page .icon-wrapper .icons {
      width: 100%;
      max-width: 1500px;
      margin: 0 auto; }
      .node-type-landing-page .icon-wrapper .icons .cta {
        float: left;
        width: 25%;
        padding: 1%;
        font-family: 'ScalaSans'; }
        .node-type-landing-page .icon-wrapper .icons .cta a {
          text-decoration: none; }
        .node-type-landing-page .icon-wrapper .icons .cta h3.cta-heading {
          color: white;
          font-size: 18px;
          line-height: 18px;
          font-family: 'ScalaSans-bold'; }
        .node-type-landing-page .icon-wrapper .icons .cta span.cta-link {
          color: white;
          font-size: 15px;
          display: block;
          padding-left: 40%; }
        .node-type-landing-page .icon-wrapper .icons .cta .cta-image {
          height: 80px;
          width: 30%;
          margin-right: 10%;
          float: left;
          background-size: 100px;
          background-size: contain;
          background-repeat: no-repeat;
          background-position: right center; }
        .node-type-landing-page .icon-wrapper .icons .cta .icon-grey-calculator {
          background-image: url('/sites/default/files/finance-icons/icon-grey-calculator.png'); }
          .node-type-landing-page .icon-wrapper .icons .cta .icon-grey-calculator:hover {
            background-image: url('/sites/default/files/finance-icons/icon-red-calculator.png'); }
        .node-type-landing-page .icon-wrapper .icons .cta .icon-grey-clipboard {
          background-image: url('/sites/default/files/finance-icons/icon-grey-clipboard.png'); }
          .node-type-landing-page .icon-wrapper .icons .cta .icon-grey-clipboard:hover {
            background-image: url('/sites/default/files/finance-icons/icon-red-clipboard.png'); }
        .node-type-landing-page .icon-wrapper .icons .cta .icon-grey-handshake {
          background-image: url('/sites/default/files/finance-icons/icon-grey-handshake.png'); }
          .node-type-landing-page .icon-wrapper .icons .cta .icon-grey-handshake:hover {
            background-image: url('/sites/default/files/finance-icons/icon-red-handshake.png'); }
        .node-type-landing-page .icon-wrapper .icons .cta .icon-grey-skope {
          background-image: url('/sites/default/files/finance-icons/icon-grey-skope.png'); }
          .node-type-landing-page .icon-wrapper .icons .cta .icon-grey-skope:hover {
            background-image: url('/sites/default/files/finance-icons/icon-red-skope.png'); }
  @media screen and (max-width:768px) {
    .node-type-landing-page .col-right,
    .node-type-landing-page .col-left {
      float: left;
      width: 100%; }
    .node-type-landing-page .box,
    .node-type-landing-page .red-text {
      max-width: 100%;
      margin: 5% auto 0 auto;
      float: none;
      width: 90%;
      box-sizing: border-box; }
    .node-type-landing-page .red-text {
      padding-top: 3%; }
    .node-type-landing-page .icon-wrapper {
      padding: 20px 1%;
      width: auto; }
      .node-type-landing-page .icon-wrapper .icons .cta {
        width: 50%;
        padding: 2%; } }
  @media screen and (max-width:650px) {
    .node-type-landing-page .icon-wrapper {
      padding: 20px 1%;
      width: auto; }
      .node-type-landing-page .icon-wrapper .icons .cta {
        width: 100%;
        padding: 4% 0; }
        .node-type-landing-page .icon-wrapper .icons .cta .cta-image {
          background-position: center; } }

  .node-type-landing-page-inner .bg {
    background-image: url('../img/bg-icons.png');
    height: 100%;
    width: 50%;
    position: fixed;
    right: 0;
    background-repeat: no-repeat;
    background-position: bottom left;
    background-size: auto 95%; }
  .node-type-landing-page-inner .node-inner .inner {
    margin: 0 auto;
    width: 100%;
    max-width: 1500px;
    padding-left: 2%;
    padding-right: 2%; }
  .node-type-landing-page-inner .wrapper {
    width: 100%; }
  .node-type-landing-page-inner .light {
    padding-top: 50px;
    padding-bottom: 50px; }
  .node-type-landing-page-inner .dark {
    background: #000c2c;
    color: white;
    padding: 20px 0; }
  .node-type-landing-page-inner .leftCol,
  .node-type-landing-page-inner .rightCol {
    width: 48%;
    float: left;
    padding: 2% 0; }
  .node-type-landing-page-inner .leftCol {
    margin-right: 2%; }
  .node-type-landing-page-inner .rightCol {
    margin-left: 2%; }
  .node-type-landing-page-inner h2 {
    font-family: ScalaSans-Bold;
    font-size: 50px;
    margin-bottom: 1.5em;
    color: #000c2c; }
  .node-type-landing-page-inner h3 {
    color: #83adc1;
    font-size: 40px;
    line-height: 1.1;
    font-family: ScalaSans-bold; }
  .node-type-landing-page-inner p {
    font-size: 18px;
    line-height: 1.3;
    font-family: ScalaSans-Bold;
    color: #000c2c; }

    .node-type-landing-page-inner .section1 .rightCol {
      padding-top: 170px; }
    .node-type-landing-page-inner .section1 .field-name-field-icon-text > .field-items > .field-item {
      width: 33%;
      float: left; }
    .node-type-landing-page-inner .section1 .field-collection-container,
    .node-type-landing-page-inner .section1 .field-collection-view {
      border-bottom: none; }
    .node-type-landing-page-inner .section1 .field-name-field-finance-icon {
      width: 70px;
      margin-right: 5%;
      float: left; }
      .node-type-landing-page-inner .section1 .field-name-field-finance-icon img {
        max-width: 70px;
        max-height: 50px;
        width: auto;
        height: auto; }
    .node-type-landing-page-inner .section1 .field-name-field-finance-icon-desc {
      font-size: 15px;
      font-family: ScalaSans;
      line-height: 1.3;
      padding-top: 5px;
      max-width: 340px;
      padding-left: 91px; }
        .node-type-landing-page-inner .section2 .light .rightCol a {
          background: #89b1c4;
          padding: 30px 15px;
          border-radius: 20px;
          color: white;
          text-decoration: none;
          font-size: 20px;
          font-family: ScalaSans;
          display: inline-block;
          margin: 15px 0;
          box-shadow: 6px 6px 20px #888888;
          width: 250px; }
      .node-type-landing-page-inner .section2 .dark h3 {
        color: white;
        font-size: 24px;
        margin-bottom: 10px; }
      .node-type-landing-page-inner .section2 .dark ul li,
      .node-type-landing-page-inner .section2 .dark p {
        margin-bottom: 20px;
        font-size: 18px;
        color: white;
        font-family: ScalaSans; }
      .node-type-landing-page-inner .section2 .dark .leftCol,
      .node-type-landing-page-inner .section2 .dark .rightCol {
        margin-bottom: 10px; }
        .node-type-landing-page-inner .section2 .dark .smallprint p,
        .node-type-landing-page-inner .section2 .dark .smallprint li,
        .node-type-landing-page-inner .section2 .dark .smallprint a {
          font-size: 11px;
          line-height: 1.4;
          margin-bottom: 0; }
      .node-type-landing-page-inner .section2 .dark .whitebox {
        background: white;
        padding: 10px; }
        .node-type-landing-page-inner .section2 .dark .whitebox p,
        .node-type-landing-page-inner .section2 .dark .whitebox li,
        .node-type-landing-page-inner .section2 .dark .whitebox a {
          color: #000c2c; }
        .node-type-landing-page-inner .section2 .dark .whitebox h4 {
          color: #000c2c;
          font-size: 14px; }
      .node-type-landing-page-inner .section2 .dark a {
        color: #dc0000; }
  .node-type-landing-page-inner .section3 .inner.light {
    padding-bottom: 0; }
    .node-type-landing-page-inner .section3 .inner.light .rightCol {
      padding-bottom: 0;
      position: absolute;
      right: 0;
      bottom: 0; }
      .node-type-landing-page-inner .section3 .inner.light .rightCol img {
        float: right;
        max-width: 100%; }
  @media screen and (max-width:768px) {
    .node-type-landing-page-inner .bg {
      display: none; }
    .node-type-landing-page-inner .light {
      padding-top: 20px;
      padding-bottom: 20px; }
    .node-type-landing-page-inner h2 {
      margin-bottom: 1em; }
    .node-type-landing-page-inner .leftCol,
    .node-type-landing-page-inner .rightCol {
      width: 100%;
      margin: 0; }
    .node-type-landing-page-inner .section1 .rightCol {
      padding-top: 0; }
    .node-type-landing-page-inner .section1 .field-name-field-icon-text > .field-items > .field-item {
      width: 50%; }
    .node-type-landing-page-inner .section3 .inner.light .rightCol {
      padding-bottom: 0;
      position: relative;
      right: auto;
      bottom: auto; } }
  @media screen and (max-width:500px) {
    .node-type-landing-page-inner .section1 .field-name-field-icon-text > .field-items > .field-item {
      width: 100%; } }

#hl-skope-form-helper-form {
  background: #dbedf6;
  padding: 2rem 3rem;
  display: inline-block;
  width: 400px; }
  #hl-skope-form-helper-form .form-item {
    width: 100%;
    display: inline-block;
    margin: 5px 0; }
  #hl-skope-form-helper-form .formtips-wrapper {
    width: 50%; }
  #hl-skope-form-helper-form label {
    float: left;
    width: 50%;
    padding-top: 5px;
    font-family: ScalaSans-Bold;
    font-size: 16px; }
    #hl-skope-form-helper-form label.option {
      float: right; }
  #hl-skope-form-helper-form input[type='text'],
  #hl-skope-form-helper-form select {
    float: left;
    width: 50%;
    background: #cddee7;
    padding: 5px 10px;
    margin: 0; }
  #hl-skope-form-helper-form .form-radios {
    width: 50%;
    float: left; }
    #hl-skope-form-helper-form .form-radios .form-type-radio {
      width: 100%;
      float: left; }
      #hl-skope-form-helper-form .form-radios .form-type-radio label {
        font-size: 13px; }
  #hl-skope-form-helper-form input[type='text'] {
    height: 3rem;
    padding-left: 15px; }
  #hl-skope-form-helper-form span.field-prefix {
    position: absolute;
    padding: 5px; }
  #hl-skope-form-helper-form .result input[type='text'] {
    background: #bbcbd3; }
  #hl-skope-form-helper-form input[type='radio'] {
    -webkit-appearance: none;
    height: 2rem;
    width: 2rem;
    border: 3px solid #cddee7;
    border-radius: 50%;
    float: left;
    padding: 5px;
    background: #cddee7;
    margin: 0; }
    #hl-skope-form-helper-form input[type='radio']:checked {
      background: #89b1c4; }
  #hl-skope-form-helper-form input[type='submit'],
  #hl-skope-form-helper-form #applyBtn {
    width: 50%;
    background: #89b1c4;
    padding: 15px;
    border-radius: 12px;
    color: white;
    text-align: center;
    text-decoration: none;
    font-size: 16px;
    font-family: ScalaSans;
    display: inline-block;
    box-shadow: 6px 6px 20px #888888; }
  #hl-skope-form-helper-form a#applyBtn {
    width: 160px;
    position: absolute;
    left: 0;
    bottom: -62px;
    height: 46px;
    box-sizing: border-box;
    line-height: 1; }
  #hl-skope-form-helper-form a.formtip {
    background: url('../img/help-red.png') bottom;
    border: none;
    border-radius: 0; }
  #hl-skope-form-helper-form a.formtip:hover {
    background-position: top !important; }
  #hl-skope-form-helper-form .form-required {
    color: black; }

